Name: 		gtk-acl
Version:	0.1.90
Release:	%mkrel 5
Summary:	A GTK front end to manage ACL permissions on files
Group:		File tools
URL:		http://savannah.nongnu.org/projects/gtk-acl/
Source:		http://savannah.nongnu.org/download/%{name}/%{name}-%{version}.tar.bz2
Source1:        %{name}.desktop
License:	GPL
Buildroot:	%{_tmppath}/%{name}-%{version}-root
Buildrequires:	acl-devel 
Buildrequires:  gtk+-devel
Buildrequires:  libglade2.0-devel

%description
You can :
        - Set write, read and execute attributes to acl and unix files
        permissions
        - Change user and group owner of unix file
        - Add or delete acl users
        - Add or delete acl groups


%prep
%setup -q

%build
%configure
%make

%install
rm -Rf %{buildroot}
%makeinstall_std mkinstalldirs=`pwd`/mkinstalldirs
rm -Rf %{buildroot}/%{_prefix}/doc
install -d %{buildroot}/%{_datadir}/konqueror/servicemenus
install -m644 %{SOURCE1} %{buildroot}/%{_datadir}/konqueror/servicemenus

%{find_lang} %{name}

%clean
rm -Rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/*
%{_datadir}/%{name}
%{_datadir}/konqueror/servicemenus/*
%doc ABOUT-NLS AUTHORS COPYING INSTALL NEWS README TODO

%changelog
* Wed Sep 06 2006 Buchan Milne <bgmilne@mandriva.org> 0.1.90-5mdv2007.0
- Rebuild

* Fri Nov 04 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.1.90-4mdk
- Fix BuildRequires
- %%mkrel

* Tue Sep 06 2005 Buchan Milne <bgmilne@linux-mandrake.com> 0.1.90-3mdk
- annual rebuild

* Mon Jul 26 2004 Buchan Milne <bgmilne@linux-mandrake.com> 0.1.90-2mdk
- add service menu for KDE

* Tue Jul 20 2004 Buchan Milne <bgmilne@linux-mandrake.com> 0.1.90-1mdk
- First Mandrake package
